Где можно скачать иконки Ubuntu из?

Есть место, где я могу скачать иконки, которые используются в единстве?

Я хотел бы использовать их для проекта веб-страницы в школе.
Я буду эмуляция рабочей среды Ubuntu для этой цели.
Если вы могли бы включать обои по умолчанию это было бы слишком большой!

+728
htellez 30 нояб. 2013 г., 10:04:41
24 ответов

Я в настоящее время работает в Ubuntu в качестве гостевой виртуальной машины на вин 7 узлов через VirtualBox, но хотелось бы иметь портативную версию Ubuntu, когда я не использую мой ноутбук.

Я не знаю, разница между следующим:

1)LiveCD или livedvd с сохранением; 2)разрешено без стойкости; 3)с помощью LiveUSB с упорством; 4)с помощью LiveUSB без стойкости; 5)Полная установка.

У меня есть USB флеш-накопитель (32 ГБ), и у меня тоже есть пустой DVD-дисков, лежащих вокруг. Я знаю, что упорство означает, что данные могут быть сохранены, но я не знаю, какой вариант выбрать. В чем разница между LiveUSB и полный-установить на флэшку USB и почему я хотел бы выбрать один над другим? Спасибо за любую помощь.

+934
Emanuel Guerrero 03 февр. '09 в 4:24

Я не имею доступа к код, который я использовал, чтобы сделать это сейчас, но если вы создали локальную переменную для текстового поля, с собственной.поле = построитель.get_object('поляна texbox идентификатор') (или нечто подобное), вы должны быть в состоянии сделать on_textbox_activated(самовыдвижение): самовывоз.переменная = собственн.поле.get_text(), с "текстовое поле" в "on_textbox_activated" быть имя вашего текстового виджета без префикса. Как на этикетке, я уверен, вы можете использовать set_text('текст'), так самостоятельно.метки.set_text(самовыдвижение.переменной).

см http://www.pygtk.org/docs/pygtk/class-gtklabel.html на этикетке, если set_text не работает.

+933
Glenn Jorde 8 мар. 2010 г., 8:17:53

Я с Ubuntu 11.10 под Делл XPS 17 машина, я не могу настроить наушники, используя регулятор громкости. Это либо приглушенный или громче. Я должен использовать AlsaMixer, чтобы уменьшить громкость громче сделать наушники использовать.

+880
Adrian Price 13 мар. 2010 г., 6:06:45

Я недавно убил X-сервер на моей машине после очередного обновления. Я удалил программу и переустановить

компания NVIDIA-текущая 

с Нет успех. Выглядит я переустановить пакет xserver. Как я могу добиться этого?

Пожалуйста, и спасибо.

+871
darpich 16 февр. 2011 г., 3:12:13

Возможные Дубликаты:
Как установить верстак в MySQL?

Верстак MySQL не доступен для 12.04, это на данный момент доступен только до 11.04.

Я попытался установить верстак 11.04 версия на моей Убунту 12.04, но без успеха.

(Я просто открыл пакет deb с помощью программного обеспечения центра, но следующее сообщение об ошибке отображается)

enter image description here

+799
Spinel 2 июл. 2014 г., 6:30:47

Вы настраиваете неправильно перенаправление. Чтобы сделать SOCKS прокси нужно настроить динамическую переадресацию ... просто один клик (см. скриншот). Вам просто нужно установить порт, который вы хотите использовать на localhost (здесь, 8888), и оставить остальные как есть (н/а).

enter image description here

+777
Mayra Mendieta 2 июл. 2013 г., 12:01:50

Возможные Дубликаты:
Преобразование компании Panasonic .Видео МТС в высококачественное видео mpeg?

У меня есть Sony Handycam видеокамера, которая записывает HD-видео в формате AVCHD, в результате .Файл МТС именами. Видео не правильно играть в видео-плеер и VLC-плеер с кадрами застревать в середине случайно.

Как я могу конвертировать их в формат MPEG (включая MPEG-2, MP4, а ?) формат предполагая, что нет потери качества при конвертации.

+738
Mathias Rodriguez 2 окт. 2016 г., 3:59:08

Я бегу 12.04 (точные) Ubuntu на моем компьютере, который я держу его в курсе. В последнее время скайп начал быть указан в качестве "недоговаривал" пакет всякий раз, когда я запустил обновление программного обеспечения.

Тупо я удалил Skype вручную с помощью "apt-получить продувки" намереваясь потом установите самую последнюю версию. Я никогда не учился этому, а теперь я не могу переустановить любую версию Skype. Это действительно проблема, так как это мой главный способ поддерживать связь с далекими родственниками.

Я пытался сказать apt-получить, чтобы конкретно установить версию Skype и Skype-Бен в настоящее время в точных-обновления (4.1.0.20.0-0ubuntu0.12.04.2) и что у меня работает нормально на моем компьютере, но это не удается:

# apt-получить установку скайпа=4.1.0.20.0-0ubuntu0.12.04.2
Следующие пакеты имеют неудовлетворенные зависимости:
в Skype : зависит: Skype-и Бен
Е: не удалось исправить ошибки, у вас прошла сломанные пакеты.


# apt-получить установку скайп-бин=4.1.0.20.0-0ubuntu0.12.04.2
Следующие пакеты имеют неудовлетворенные зависимости:
скайп-ОГРН:архитектуры i386 : зависит: libqtwebkit4:для i386 (>= 2.2~2011week36), но он не будет установлен
Е: не удалось исправить ошибки, у вас прошла сломанные пакеты.

Запуск aptitude поиска Skype, я получаю:

Пи по Skype - клиент для IP-телефонии Skype и сервиса обмена мгновенными сообщениями 
п скайп:для i386 - клиент для VoIP Skype и обмена мгновенными сообщениями 
скайп-бункер V - 
ПБ скайп-ОГРН:для i386 - клиент для IP-телефонии Skype и сервиса обмена мгновенными сообщениями - двоичные файлы 

Я узнал от страницы человека, как интерпретировать эти начальные буквы, и это кажется странным: Skype не установлен, но в "сохраненные действия", чтобы установить его. И Skype-бин размещена удалили и сломали.

Обновление: как полагают перекати-поле, вот результат выполнения политики АПТ-кэш:

политика # АПТ-кэш libqtwebkit4:i386 в скайп
libqtwebkit4:для i386:
 Установлено: (нет)
 Кандидат: 2.2.1-1ubuntu4
 Версия таблицы:
 2.2.1-1ubuntu4 0
 50 http://us.archive.ubuntu.com/ubuntu точное/главная пакеты для i386
скайп:
 Установлено: (нет)
 Кандидат: 4.1.0.20.0-0ubuntu0.12.04.2
 Версия таблицы:
 4.1.0.20.0-0ubuntu0.12.04.2 0
 500 http://archive.canonical.com/ubuntu/ точный/партнерские пакеты для amd64 

Обновление: после этого я установил вручную libqtwebkit4 с помощью apt-получить установку, но эта версия (2.2.1-1ubuntu4) не удовлетворяют зависимостям скайп-Бен (">= 2.2~2011week36").

Любые советы о том, как исправить этот беспорядок будет дорого оценили! Я обещаю, что я усвоил свой урок никогда не пытаться все силы, какие-либо обновления...

+733
Robert boyle 6 мая 2010 г., 6:30:06

Это может быть "fakeraid" или программный RAID в Windows.

Я думаю, что если в Ubuntu распознает ваш раздел Windows (то есть это fakeraid с бортовой контроллер поддерживается ядром), то он должен быть безопасным, чтобы использовать его. Если RAID не признается (и, следовательно, разделу Windows не видел), я бы не попробовать использовать его...

+619
kristina22 5 мар. 2012 г., 16:55:52

Я с Ubuntu 10.04, осознанные Рысь, и я пытаюсь добавить некоторые шрифты, для работы с Office на Libre. В частности, я поставил GillSans.ТТК файл шрифта в каталог/usr/доли/шрифты/шрифты TrueType , скопировав его там с:

GillSans судо СР.ТТК /usr/доли/шрифты/шрифты TrueType

а затем пытается "установить" это обновление кэша шрифтов:

судо ФК-Cache-FV в

Что будет успешно завершена, однако, шрифт, никогда, кажется, не быть доступны в любой офис Либре, ни fontmatrix.

Кроме того, я попробовал добавить шрифт мой .каталог шрифтов, думая, что я как-то увидев кэш просто пользовательская шрифты, но это не так. Файл .файл ТТК, есть некоторые другие инструменты мне нужно использовать для извлечения шрифтов из .ТТК, или есть что-то еще я должен сделать, чтобы использовать .ТТК? Ничего не появляется, чтобы иметь какие-либо проблемы с файлом, но это может быть молча, не в состоянии ничего делать. Я искал ответ в других местах, но единственный раз, когда подобный вопрос был задан, он не ответил, поэтому я решил задать вопрос по-другому и увидеть, если кто-то может просветить меня о том, как использовать .файл шрифт TTC, если это возможно.

В связи с этим вопрос, есть ли инструменты, чтобы увидеть, какие семейства шрифтов/шрифты, содержащиеся в .файл шрифт TTC?

-- Редактирование -- Хочу добавить одну интересную вещь: fontmatrix увидите шрифт, если я скопируйте его в ~/.шрифты и если я переименовать его GillSans.ТТФ. Однако, Libre офис по-прежнему не видит шрифтов, как установленных. Я в "ВТФ?" смысл, и я собирался прибегать к процедуре какая-то ошибка... но я не знаю, если я должен подать один против Libre офис, Убунту, или оба.

+615
user325998 21 нояб. 2011 г., 9:16:32

Я, наконец, получил это работает после часа попыток. Я нашел файл, в котором файлам scancodes переводятся в xfree86 ключей под X11, а именно /usr/доли/Х11/хкв/ключей/файлам. Я открыл этот файл как root и перенесли кодов ключей, используя по умолчанию параметр xmodmap параметры в качестве эталона (параметр xmodmap-пке). Мои окончательные правки были довольно просты:

<LSGT> = 49; // Это был 94
<Против течения> = 94; // это был 49
<Лвин> = 64; // это был 133
<Лахт> = 133; // это был 64
<RWIN> = 108; // это был 134
<РАЛТ> = 134; // это был 108
+592
fjaxyu 11 июл. 2017 г., 14:57:25

Купфер

Купфер-это программа для изменения скорости и сделать все, о файлах и программ больше удовольствия на вашем компьютере. Купфер сильно вдохновлен Ртуть; вы используете его, чтобы вызвать приложение или документ быстро ввод первой части своего имени. Это также могу сделать больше, чем в что-то быстро: существуют различные плагины для доступа к более объектов и запуск пользовательских команд.

Установите

судо АПТ-добавить репозиторий PPA:Купфер-команда/ППА
судо apt-получить обновление && судо apt-получить установку Купфер
+590
Jibson Quispe Canchumanya 8 мар. 2013 г., 11:07:00

Попробуйте сочетание команд

судо алса разгрузить

команду killall PulseAudio так 

Воспроизведение аудио и посмотреть, если искажение продолжается

+580
Molly Savage 28 июн. 2010 г., 2:48:20

На выходе вы получаете я думаю, что у вас еще не установлен проприетарный от Nvidia дайверов. Драйвер с открытым исходным кодом является Nouveau. После установки драйверов поставщика, вы будете иметь инструмент конфигурации NVIDIA в разделе Система, которая позволяет "клонировать" дисплея:

Откройте для NVIDIA-настройки и выбрать "пакет xserver-дисплей-конфигурации". Ваш проектор должен автоматически определяться при выборе "найти дисплеи". В конфигурации детали вы должны быть в состоянии выбрать "дисплея клона".

+575
andrei53 25 мая 2014 г., 21:43:59

Я уже ссылался на большинство вопросов о том, обновление от магистрали сборки или компиляции из последний источник или ППА , а также пришел к выводу, что это может привести к поломке текущей стабильной установленной системы.

У меня вопрос по поводу ядра строит из канонического ядра команды которые я подписан в Ubuntu 12.04 64-бит , государства

Это команда ядра как нанятые компанией Canonical. Не используйте этот команда, использую Ubuntu-ядра-команды вместо этого.

Мой стабильный государств ядра 3.2.0-27.42 от Ubuntu репозиторий , и считаю каноническим ядром команды , чтобы быть чиновник ,в настоящее время призывая меня обновление 3.2.0-27.43 , поэтому от нечетных и через ППА описание это классифицируется как нестабильная. Из этого ,можно сказать, следующий стабильный релиз будет 3.2.0-27.44.

Модернизация .43 версия достаточно стабильна и впредь , поскольку .44 будут предоставлять Убунту сама на основе .43 версии и так далее.

Хотя я не могу ожидать много изменений ,но не предоставляет новые усовершенствования или исправления ошибок , так как это просто предыдущий релиз.

Кроме того , помимо Убунту магистрального ядра , является каноническим ядром команды разные. Если да , то в какое развитие или вклада условиями.

Это Убунту ядра разработаны две разные команды или же команды.

П. С.: Только что заметил, что судо apt-получить обновление && судо apt-получить обновление предлагает мне обновить .43 ядра , которая обычно требует судо apt-получить расстояние-обновления обновить на более новые ядра , если она, как правило, содержит сообщение типа " следующие пакеты не были обновлены..." , это ошибка или исключение из этого канонического ядра ППА.

enter image description here

Херес АПТ-конфиг дампа

+544
Caleb Copper 10 авг. 2015 г., 1:38:17

Я в состоянии найти вещи с тире домой, а затем перетащите ее вниз на панель запуска в левой части рабочего стола, но что если приложение установлено через Wine не нашли через тире запросам? Я правой нажал на приложение в рамках .вино каталог, и не нашел никаких вариантов для создания лаунчера либо.

+483
valeriann 12 апр. 2010 г., 8:35:30

Почему бы вам не попробовать эту команду:

команды dpkg --силой-зависит от ... удалить Х11-хкв-утилиты

Он пришел из комментария номер 5 Этот отчет об ошибке.

+374
MMeah 20 июн. 2010 г., 12:33:19

Хеймдалль является открытым исходным кодом альтернативой для Одина и не в Kies.

Начиная с Ubuntu по умолчанию поведение с некоторыми USB-устройствами, это хорошая вещь, чтобы переопределить поведение, как Google описывать здесь для разработчиков Android http://developer.android.com/guide/developing/device.html

имейте в виду, что в udev-это гораздо важнее, чем любое приложение и мигает устройство является чрезвычайно рискованное дело.

+288
user3420681 2 июл. 2011 г., 2:01:51

Простой способ:

  • Создайте папку в вашем домашнем каталоге называется вирус (она может называться все что угодно, но вебсервера или www казалось бы, логично)
  • симлинк Webroot папку в вашем главная каталог вашу директорию XAMPP htdocs в. судо ЛН -с ~/Webroot на /путь/к/программе XAMPP/htdocs в
  • кроме того, вы можете указать корневой документ (который я считаю находится в httpd.конф - Не цитируйте меня на что, я использую XAMPP на Windows и она может быть разной в Linux) указывать на каталог в вашем доме папку.

Затем вы можете использовать папки в вашей домашней директории, как любой другой каталог, так как его в домашнюю папку, а имено так и создается у вас не должно быть проблем с разрешениями. Это будет действовать как если бы вы размещали файлы в htdocs в, так что вы можете использовать PHP и т. д. файлы, как обычно. Плохо также заявить, что лично я использую лампы, доступные из командной tasksel для того, как я нашел там, как правило, больше помочь для этого.

+156
user54258 16 дек. 2011 г., 13:39:28

Это главная польза будет:

  • Торренты и прочие загрузки
  • Хранение файлов (все, от картинок jpg на большой нос) из нескольких ОС Ubuntu, Android и Windows системах (более 7)
  • Потоковое видео 1080p файлов (около 2100+ битрейт Кбит / с) для этих устройств и функцией SmartTV

Ничего необычного, но есть оборудование: ноутбук старый ноутбук Inspiron 6400 с Дуо сердечника (не 2, оригинал) с 1Gb оперативной памяти и чипсета 965. Он уже работает на Ubuntu и другие приложения прилично, но не быстро.

У меня есть маршрутизатор, но ноутбук имеет карту G. Я думаю, я мог бы изменить его, или, в любом случае это провод к роутеру, хотя это может быть трудно, потому что маршрутизатор находится в месте с ограниченным пространством.

Кроме того, что я планирую подключить 2 1 ТБ 2.5" внешний жесткий диск для хранения, но я не уверен, что если бы власть в третий, хотелось бы получить некоторые ввода на этом.

Итак, можно ли справиться с этим?

+139
meeps 11 мая 2013 г., 0:14:55

Вот это элемент программного обеспечения:

enter image description here

Вот что происходит, когда я нажимаю "Подробнее":

enter image description here

Зачем это показывать, если он не существует?

+123
Brayn 9 июл. 2012 г., 14:31:59

У меня есть странная проблема после обновления до Ubuntu 11.10

Индикатор NumLock на клавиатуре Apple (белый, проводной) не работает. Странная вещь, потому что оно работает с учетной записью гостя, но не с моей учетной записи пользователя. Я сделал изменения языка.conf, чтобы сделать индикатор NumLock работает на вход и он работает, но не в мой аккаунт.

Даже незнакомец, толкая ноль эффекта Правой Кнопкой Мыши?

Я тоже пробовал разные раскладки клавиатуры, но это показывает, что NumLock включен (застрял), но не работает.

Какой конфиг файле хранится информация об этом?

+121
iyamsteve 11 окт. 2013 г., 10:28:57

Это довольно легко с помощью aptitude. Во-первых, убедитесь, что у вас он и Ubuntu-минимальный установлено:

суда apt-получить установку профпригодность Убунту-минимальный

Затем пометить все пакеты будут автоматически установлены, кроме Убунту-минимальный:

судо, что aptitude markauto '~я!~nubuntu-минимальный'

После этого, вы должны быть оставлены только с Убунту-минимальный, и все это зависит от.

Предупреждение: это не включает в себя ядра, поэтому я предлагаю установить Linux-образ-родовое сразу.

+85
katenabelka 29 авг. 2013 г., 21:44:35

Мои ответы на этот вопрос , вероятно, может помочь прояснить это для вас.

+22
Marco Disce 28 сент. 2011 г., 13:06:03

Показать вопросы с тегом